"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const runtime = require("../../../utils/vue/props/runtime.js");
const popperArrowProps = runtime.buildProps({ arrowOffset: {
  type: Number,
  default: 5
} });
exports.popperArrowProps = popperArrowProps;
